Subject: [NEXTEL-1] Re:Efficiency - Simulcast Synchronicity Style

From: Marcel <[email-masked]>
Date: Tue, 08 Apr 2003 07:51:57 -0400

"Maples, Dave" <[email-masked]>wrote:All: If I understand what was
written it looks a lot like an idea that I have been kicking around for a
while.  I have been thinking for about the last year that a "smart" simulcast
system (one that puts channels in simulcast ONLY when they are REQUIRED to be in
simulcast to serve the end users, and leaves them separate otherwise) would
allow the operators to more efficiently use their assets for things like private
calls and (in particular) mobile data.  The simulcast TIMING would be there and
set up, but the information routed to each repeater might or might not be the
same, depending on what the controller determined to use the channel in question
for at the time.If a given agency's requirement were always and only group call,
then this wouldn't provide any benefit.  However, one of the primary reasons
that private calls and data calls are generally NOT supported on many simulcast
systems is that it burns up channels that can be better used for group calls.
If the system were smart enough to set up and allocate group call channels only
as needed, and allow sites to function independently otherwise, the system
operator could allow the private and data calls on the system and allow the
system to manage them better. The advantage to this is that the operator will
obtain some additional spectral efficiency out of a given set of allocations,
particularly to add data (perhaps achieving much higher data rates for a given
traffic load, because the system could concatenate channels from a given site
for a data burst if designed to do so).  The disadvantages are (a) the system
will be more complex, (b) the choice of site locations will depend not only on
coverage but also on expected traffic, (c) the design has to take into account
cochannel interference within the system, something that does not have to be
taken into account today.  There may be other advantages and disadvantages.In
order for this to work most effectively, however, the subscriber units need to
be able to hand off from one serving site to another automatically even while
transmitting, so that an end-user doesn't fade to nothing during a call.
Current FDMA technologies don't really allow for this while transmitting,
although TDMA and CDMA do. SmartZone is an effort in this direction, but since
the end units are not full-duplex devices, handover doesn't work as well as it
does in the full-duplex arena.Just my opinions, of course, and all comments are
welcome.Dave Maples

---

From: Marcel <[email-masked]>
Date: Wed, 09 Apr 2003 13:08:03 -0400

-------- Original Message --------
From: Jack Daniel <[email-masked]>
Subject: Re:  Efficiency - Simulcast Synchronicity Style

How about a location driven handoff?

With GPS now so cheap and improvements in accuracy and software, a truly
smart controller at each site and a little more intelligence in the
portable could make channel changing location driven. The challenges of
square coverage areas, etc. could be handled. 

Location data would serve other purposes such as reconfiguring a SDR to
support interoperability.

Handoffs could be automatic as you transited from site to site or system
to system. Mutual aid channels would no longer have to be common
throughout an area, and serve as a minimum linkage to 'roamers'.

Cross-jurisdiction pursuits could be seamless, especially data which
could use multiple formats and networks, whatever is available in that
area.

This could lead to site-by-site control capabilities that would survive
central controller failures or overloads; distributed control that is
more robust, had more capacity, operates faster and is survive-able.

Integrating this with trunked systems and protocols should not present a
major problem

I think it is something that deserves serious investigation.

But I may be wrong.........

Jack Daniel

PS: Before someone hypes up a few $ million venture investments to
develop this technology, be forewarned Motorola already holds patents
for the automatic control of mobile/portable radios based on GPS
information, including channel and mode changing specifically. I am not
aware of any advancement of these patents onto actual products.
============================================================

Ron Haraseth wrote:
> 
> Simplex handoff under transmit is old hat...voted receivers have done
> this all along.  Steered bases based
> 
> Ron
> 
> -----Original Message-----
> From: J. Barbour [mailto:[email-masked]]
> Sent: Wednesday, April 09, 2003 11:22 AM
> Subject: Re: Efficiency - Simulcast Synchronicity Style
> 
> But what about the officer 15 miles away in the next "cell"? How will
> he
> know what's going on and be able to respond??? In a public-safety
> environment, where threats to life and property are daily events,
> everyone in the district need to know what's going on, not just the
> 'first-responders'.
> 
> Jim
> 
> Your comments are good ones.  The only thing I would point out is that
> a
> properly-designed handoff system would alleviate the concerns you
> pointed out in your first paragraph, because handoff decisions are
> actively coordinated moment-by-moment between the subscriber unit and
> the site(s) involved, based on a number of criteria besides just
> signal
> quality.  There are as I recall at least three different criteria used
> in an iDEN handoff determination, and the iDEN algorithm is not the
> most
> sophisticated one in use today.
> 
> For what it's worth...
> 
> Dave Maples
> 
> -----Original Message-----
> From: ks4vt [mailto:[email-masked]]
> Sent: Wednesday, April 09, 2003 5:47 AM
> Subject: Re:Efficiency - Simulcast Synchronicity Style
> 
> Well of course, but it also depends on the user base and the licensing
> considerations also. Most public safety voice systems cover too small
> an
> area for a cellular re-use concept and usually can put in a simulcast
> system with minimal issues. I would rather have all the frequencies
> operational at all the sites giving better joint probabality than to
> have the system think that I'm in a particular location just because I
> voted in a particular especially if they can't be utilized by anyone
> else because of the proximity of the other users.
> 
> With a large system, like one that a state would put in, by all means
> this would kick butt and allow for frequency re-use cellular type
> system
> with steerable simulcast or single site transmitters. Motorola can do
> that with SmartZone and basis its decision on whether a user is
> affiliated with a particular zone and/or tower for groups and private
> calls. I'm biased though being I manage a 10 site, 28 channel
> simulcast
> system over an approximate 2500 square mile county.
> 
> I agree on the data...single site is the only way to go for best thru-
> put on a multichannel system and simulcast wouldn't be a good choice
> on
> this application.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get a FREE REFINANCE QUOTE - click here!
http://us.click.yahoo.com/2CXtTB/ca0FAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: Marcel <[email-masked]>
Date: Wed, 09 Apr 2003 13:29:27 -0400

A few years ago I posted an article on using CDMA (CDMA IS-95, not 3G) for a
dispatch  system. As you know CDMA uses one channel for an entire network. The
article spoke to the efficentcies of a CDMA network.
Let me see if I can dig it up.....

------- Original Message --------
From: "ks4vt" <[email-masked]>
Subject: Re:  Efficiency - Simulcast Synchronicity Style

Well of course, but it also depends on the user base and the 
licensing considerations also. Most public safety voice systems 
cover too small an area for a cellular re-use concept and usually can 
put in a simulcast system with minimal issues. I would rather have 
all the frequencies operational at all the sites giving better joint 
probabality than to have the system think that I'm in a particular 
location just because I voted in a particular especially if they 
can't be utilized by anyone else because of the proximity of the 
other users.

With a large system, like one that a state would put in, by all means 
this would kick butt and allow for frequency re-use cellular type 
system with steerable simulcast or single site transmitters. 
Motorola can do that with SmartZone and basis its decision on whether 
a user is affiliated with a particular zone and/or tower for groups 
and private calls. I'm biased though being I manage a 10 site, 28 
channel simulcast system over an approximate 2500 square mile county.

on this application.

-- "Maples, Dave" 
<dave.maples@n...> wrote:
> All: If I understand what was written it looks a lot like an idea 
that I have been kicking around for a while.  I have been thinking 
for about the last year that a "smart" simulcast system (one that 
puts channels in simulcast ONLY when they are REQUIRED to be in 
simulcast to serve the end users, and leaves them separate otherwise) 
would allow the operators to more efficiently use their assets for 
things like private calls and (in particular) mobile data.  The 
simulcast TIMING would be there and set up, but the information 
routed to each repeater might or might not be the same, depending on 
what the controller determined to use the channel in question for at 
the time.
>  
> If a given agency's requirement were always and only group call, 
then this wouldn't provide any benefit.  However, one of the primary 
reasons that private calls and data calls are generally NOT supported 
on many simulcast systems is that it burns up channels that can be 
better used for group calls.  If the system were smart enough to set 
up and allocate group call channels only as needed, and allow sites 
to function independently otherwise, the system operator could allow 
the private and data calls on the system and allow the system to 
manage them better.  
>  
> The advantage to this is that the operator will  obtain some 
additional spectral efficiency out of a given set of allocations, 
particularly to add data (perhaps achieving much higher data rates 
for a given traffic load, because the system could concatenate 
channels from a given site for a data burst if designed to do so).  
The disadvantages are (a) the system will be more complex, (b) the 
choice of site locations will depend not only on coverage but also on 
expected traffic, (c) the design has to take into account cochannel 
interference within the system, something that does not have to be 
taken into account today.  There may be other advantages and 
disadvantages.
>  
> In order for this to work most effectively, however, the subscriber 
units need to be able to hand off from one serving site to another 
automatically even while transmitting, so that an end-user doesn't 
fade to nothing during a call.  Current FDMA technologies don't 
really allow for this while transmitting, although TDMA and CDMA do.  
>  
> SmartZone is an effort in this direction, but since the end units 
are not full-duplex devices, handover doesn't work as well as it does 
in the full-duplex arena.
>  
> Just my opinions, of course, and all comments are welcome.
>  
> Dave Maples

------------------------ Yahoo! Groups Sponsor ---------------------~-->
FREE Cell Phones with up to $400 Cash Back!
http://us.click.yahoo.com/_bBUKB/vYxFAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

---

From: Marcel <[email-masked]>
Date: Thu, 17 Apr 2003 02:58:46 -0400

Jack Daniel <JackDaniel@R...> wrote:
Todd,

Here's a new promo/ad from Fylde, but it's got a lot of current info on
MPT1327 trunking systems. Mentions the RSSI+BER handoff technique.
Enjoy

http://www.fyldemicro.com/news9.htm

======================================================================

Todd Ellis wrote:
>
> Well, not to sound like a broken record again, but it sounds like you
> are looking for MPT again.  MPT can be used in a wide area through two

> designed methods ? the radio votes on signal level and BER of the
> control channel.  You select the RF level and the BER, the radio does
> the rest.  If the BER is low, it will search for a control channel
> that will support the better link.  Hey, it works and is much less
> expensive?but, I could be wrong?
>
>
>
> Todd Ellis

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Make Money Online Auctions! Make $500.00 or We Will Give You Thirty Dollars for Trying!
http://us.click.yahoo.com/yMx78A/fNtFAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->